Subject: [icnrg] CCN-lite v0.2.0 released

From: [email-masked]
Date: Tue, 23 Dec 2014 15:32:45 +0100 (CET)

Dear All,

today we released CCN-lite v0.2.0 on GitHub.

Over the past year it has evolved considerably: For example it has 
become a multi-protocol forwarder (ccnb, NDN, a compact IOT-TLV variant 
and (unofficial) CCNx1.0), although not all features of a suite might be 
supported.

But most important for us, this release also contains our Named Function 
Networking implementation (NFN).

Enjoy!

Best, the CCN-lite team in Basel

---
Prof. Dr. Christian F. Tschudin | Uni Basel | Dept of Mathematics and
Computer Science | Computer Networks Group | cn.cs.unibas.ch